@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* column */

#contents_main li span {
	color: #666;
}

/* link_dealer */

#contents_main .link_dealer{
	float: right;
}

/* c01 */

#contents_main #c01 {
	margin-bottom: 30px;
}

#contents_main #c01 .spec_01 {
	display: block;
	overflow: hidden;
	margin-bottom: 30px;
}

#contents_main #c01 .spec_01 .f_left {
	float: left;
}

#contents_main #c01 .spec_01 .f_right {
	display: block;
	width: 309px;
	height: 203px;
	position: relative;
	float: right;
	background: url(../img/spec_c01_img02.jpg) no-repeat right top;
}

#contents_main #c01 .spec_01 .f_right span {
	position: absolute;
	display: block;
	width: 140px;
	left: 155px;
	top: 60px;
	font-size: 90%;
}

.sup_in {
	clear: both;
}

/* spec_point */

#contents_main #c01 #spec_point {
	margin: 30px 0 50px 0;
}

#contents_main #c01 #spec_point .spec_02 {
	width: 334px;
	padding: 10px;
	float: left;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

#contents_main #c01 #spec_point .spec_03 {
	width: 335px;
	padding: 10px;
	float: right;
	border-bottom: 1px solid #ccc;
}

#contents_main #c01 #spec_point .spec_04 {
	width: 334px;
	padding: 10px;
	float: left;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

#contents_main #c01 #spec_point .spec_05 {
	width: 335px;
	padding: 10px;
	float: right;
	border-bottom: 1px solid #ccc;
}

#contents_main #spec_point h4 {
	margin-bottom: 15px;
}

#contents_main #spec_point p {
	margin: 15px 10px 0 10px;
}

/* c02 */

#contents_main #c02 ul#detail_links {
	margin-bottom: 15px;
}

#contents_main #c02 ul#detail_links li {
	display: inline;
	font-size: 93%;
	background: url(/common/img/link_newwin.gif) 0 0 no-repeat;
	line-height: 1;
	padding-left: 15px;
	margin-right: 20px;
}

#contents_main #c02 p.pic {
	margin-bottom: 20px;
}

/* c02_01 */

#contents_main #c02_01 .sup
 {
	font-size: 85%;
}

/* c02_02 */

#contents_main #c02_02 table.table01 .th_ttl {
	background: #ddd;
}

#contents_main #c02_02 {
	padding-top: 30px;
}

#contents_main #c02_02 h4 {
	margin: 10px 0;
	padding-left: 7px;
	font-weight: bold;
	border-left: 4px solid #005bab;
}

#contents_main table.td_center {
	text-align: center; 
}

.clearfix:after {
    display: block;
    clear: both;
    height: 0px;
    visibility: hidden;
}
.clearfix {
    min-height: 1px;
}

table.record {
	width:100%;
	border: 1px solid #cccccc;
	border-collapse: collapse;
	background:#e2f2ff;
}

table.record td {
	border: 1px solid #cccccc;
}

table.record tr.odd td {
	background-color: #ffffff;
}

table.record tr.line {
	border-bottom: 2px solid #ccc;
}

table.record td.bgw {
	background: #fff!important;
}

/* c03 */

/* c03_01 */

#contents_main #c03_01 table span {
	margin-left: 5px;
	padding: 2px 2px 0px 2px;
	background: #ccc;
	color: #333;
	font-size: 90%;
}
